* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: Montserrat;
}

header a {
  font-weight: bold;
  color: #000000;
  font-size: 17px;
  text-decoration: none;
}

.container-sidebar {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  height: 12vh;
  background-color: #ffe676;
  box-shadow: -2px 8px 13px -5px rgba(0, 0, 0, 0.3);
}

.Container-links {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50%;
  height: 0vh;
  gap: 10%;
}

.Container-links a {
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
}

.zoom:hover {
  transform: scale(
    1.2
  ); /* Aumenta o tamanho em 20% /
    transition: transform 0.3s ease; / Adiciona uma transição suave */
}

.zoom-logo:hover {
  transform: scale(
    1.1
  ); /* Aumenta o tamanho em 20% /
    transition: transform 0.3s ease; / Adiciona uma transição suave */
}

.container-logo {
  display: flex;
  justify-content: flex-end;
  align-items: end;
}

.container-logo img {
  width: 100%;
  height: 12vh;
}

.container-cadastro-login {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 18%;
  height: 10vh;
}
.container-cadastro-login button {
  background: none;
  padding: 5px 20px 5px 20px;
  border-radius: 503px;
  border: 3px solid #283433;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

main {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  background-color: #ffffff;
  background-image: url(../assets/livros3.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}

.container-cadastro-login button:hover {
  background-color: black;
  color: #fff;

  a {
    color: #fefadc;
  }
}

.container_blog2 {
  display: flex;
  width: 100%;
  height: auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.titulo_01 {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 25px;
  margin: 25px;
  font-family: Montserrat;
  font-weight: 200;
  color: rgb(0, 0, 0);
  background-color: #ffed9b;
  padding: 10px;
  border-radius: 8px;
  width: 50%;
}

.pesquisa {
  width: 100%;
  margin-top: 8vh;
  p {
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    margin-left: 8px;
    color: #000000;
    font-weight: bold;
  }
  text-align: center;
}

.pesq {
  background-color: white;
  width: 65%;
  height: 40px;
  border-radius: 5px;
  border: 0;
  padding: 10px;
}

.btn1 {
  border-radius: 10px;
  height: 40px;
  width: 18vh;
  font-weight: bold;
  border: 0;
  background-color: #ffe676;
  cursor: pointer;
}

.btn1:hover {
  background-color: black;
  color: white;
  transition: 0.5s;
}

.sessao1,
.sessao2,
.sessao3,
.sessao4 {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  margin-top: 8vh;
}

.caixa {
  background-color: white;
  border-radius: 16px;
  width: 27%;
  height: 300px;
  text-align: center;
  box-shadow: 0px 29px 0px 0px #ffdc40a7 inset;
  background-color: #ffed9b;
  img {
    width: 90%;
    height: 170px;
    margin-top: 40px;
    margin-bottom: 20px;
    cursor: pointer;
  }
  p {
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 2px;
  }

  a {
    text-decoration: none;
    color: #000000;
  }
}

a p:hover {
  opacity: 50%;
}

.caixa:hover {
  transform: scale(1.1);
}

.sessao6 {
  display: flex;
  margin-top: 100px;
  margin-bottom: 100px;
  justify-content: center;
}

.veja {
  background-color: #ffe676;
  font-weight: bold;
  font-size: 25px;
  padding: 10px;
  border-radius: 10px;
  cursor: pointer;
}

.veja:hover {
  background-color: #000000;
  color: white;
  transition: 0.5s;
}
